@media (min-width: 1024px) {
	/* DESKTOP */
    .t-store__card__mark-wrapper {
        right: 40px;
    }
    .t-store__card__mark {
        font-size: 14px;
        height: 58px;
        width: 80px;
    }
}
.t-store__filter__item {
    margin-right: 50px;
}

.t-store__filter {
    margin-bottom: 0px;
    margin-top: 14px;
    
}

.t-descr_xxs {
    font-size: 16px;
}

.t-store__filter__search-and-sort {
    text-align: left !important;
}

.t-store__sort-select-wrapper {
    width: 217px !important;
}

.t-store__filter__sort {
    margin-left: 0px !important;
}
.t-upwidget-container__button {
    background-color: #0075F6 !important;
    color: #ffffff !important;
    
    width: 158px;
    height: 38px;
    
    border-radius: 16px;
    
    display: flex;
    align-items: center;
    justify-content: center;
    
    padding: 0;
   transition: all 0.2s ease;
}
.t-input-subtitle.t-descr.t-descr_xxs.t-opacity_70 {
    font-size: 12px !important;
    color: #33333380 !important;
    line-height: 1.4;
}

#form2058276061 > .t-form__inputsbox.t-form__inputsbox_flex.t-form__inputsbox_inrow
  > .t-input-group.t-input-group_uw
  > .t-input-title {
    font-weight: 500; 
}

